/* CSS Document */
body{
background: #EAE9DC;
text-align: center;
margin: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

#wrapper{
	width: 793px;
	margin: 0 auto;
	text-align: left;
	background-image: url(images/site_bg.gif);
	background-repeat: repeat-y;
}

#left_content{
	width: 224px;
	float: left;
	background-color: #EAE9DC;
	margin: 20px 0px 10px 37px;
}

/* IE6 Only */
* html #left_content{
margin : 20px 0px 10px 18px;
}

/* IE7 Only */
*:first-child+html #left_content {
margin : 20px 0px 10px 37px;
}

#left_content ul{
	list-style: square;
}

#left_content a:hover {
	text-decoration: none;
}

#left_content .top{
	background-image: url(images/left_top.gif);
	background-repeat: no-repeat;
	height: 10px;
}

#left_text{
	padding: 0px 15px 0px 15px;
	font-size: 11px;
	color: #333333;
}
#left_text li{
	padding-top: 5px;
	margin-left: -10px;
}


#left_content .bottom{
	background-color: #FFFFFF;
	background-image: url(images/left_bottom.gif);
	background-repeat: no-repeat;
	height: 10px;
}

#content {
	width: 493px;
	line-height: 18px;
	float: right;
	min-height: 300px;
	margin: 0px 37px 0px 0px;
}

#body_text{
	margin: 25px 15px 15px 15px;
	line-height: 18px;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
}

#body_text_dl{
	margin: 25px 45px 15px 45px;
	line-height: 18px;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
}

#body_text ul{
	list-style: square;
}

#header {
width: auto;
margin: 0px;
}

.title{
	font-size: 14px;
	color: #A13000;
	font-weight: bold;
}

.title2{
	font-size: 18px;
	color: #A13000;
	font-weight: bold;
}

.left_title{
	font-size: 14px;
	font-weight: bold;
	color: #A13000;
}

#footer {
background-image: url(images/footer.gif);
background-repeat: no-repeat;
clear: both;
height: 29px;
}

a:link {
	color: #0000FF;
}

a:visited {
  color: #3366FF;
}

a:hover {
	text-decoration: none;
}

a:active {
	color: #FF0000;
}

img.space{
	padding-left: 10px;
}

hr{
color: #D2D1C6;
border-top: solid 1px #FFFFFF;
}


table.price{
	text-align: center;
}

.small{
	font-size: 10px;
	line-height: 12px;
}

img.speaker{
	padding-right: 10px;
}

img.cd{
	padding: 0px 0px 0px 5px;
}

.cd_title{
	font-weight: bold;
	padding-bottom: 10px;
}

.btn{
	background-color: #A13000;
	padding: 7px;
}

.btn a{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}

a.wht:visited{
	color: #FFFFFF;
}

#cd_box{
	width: 185px;
	float: right;
	border: 1px solid #CCCCCC;
	padding: 5px;
	margin-left: 10px;
}
